package com.tomastc.smartwatchclient.lib;

public class UserInfo {
    private String id;
    private String desc;
    private String password;
    private String bp_code;
    private String auth_id;
    private String dept_id;

    public UserInfo(String id, String desc, String password, String bp_code, String auth_id, String dept_id) {
        this.id = id;
        this.desc = desc;
        this.password = password;
        this.bp_code = bp_code;
        this.auth_id = auth_id;
        this.dept_id = dept_id;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }

    public String getPassword() {
        return password;
    }

    public void setPassword(String password) {
        this.password = password;
    }

    public String getBp_code() {
        return bp_code;
    }

    public void setBp_code(String bp_code) {
        this.bp_code = bp_code;
    }

    public String getAuth_id() {
        return auth_id;
    }

    public void setAuth_id(String auth_id) {
        this.auth_id = auth_id;
    }

    public String getDept_id() {
        return dept_id;
    }

    public void setDept_id(String dept_id) {
        this.dept_id = dept_id;
    }
}
